#subscribe-wrapper h2 {
  font-size: 20px;
  margin-bottom: 0px;
  font-weight: 800;
  padding: 10px 20px;
  color: #fff;
}
#subscribe-wrapper .gform_legacy_markup_wrapper input.large, #subscribe-wrapper .gform_legacy_markup_wrapper input.medium, #subscribe-wrapper .gform_legacy_markup_wrapper input.small, #subscribe-wrapper .gform_legacy_markup_wrapper select.large, #subscribe-wrapper .gform_legacy_markup_wrapper select.medium, #subscribe-wrapper .gform_legacy_markup_wrapper select.small, #subscribe-wrapper .gform_legacy_markup_wrapper textarea {
  border: 1px solid #0000001a;
  padding: 10px 20px 10px 10px;
  border-left: 5px solid #ee3124;
  background: #dddddd9c;
  border-bottom: 1px solid #ddd;
  color: #fff;
}
#subscribe-wrapper .gform_legacy_markup_wrapper .validation_message {
    color: #fff;
}
#subscribe-wrapper .gform_legacy_markup_wrapper input.large::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper input.medium::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper input.small::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper select.large::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper select.medium::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper select.small::placeholder, #subscribe-wrapper .gform_legacy_markup_wrapper textarea::placeholder {
  color: #fff;
}
#subscribe-wrapper .gform_legacy_markup_wrapper .gform_heading {
  margin-bottom: 0px;
}
#subscribe-wrapper {
  padding: 20px;
  background: linear-gradient(45deg, rgb(238 49 36 / 55%), rgb(0 0 0 / 75%)), url(https://www.elgi.com/eu/wp-content/themes/ELGi/Issame-Resource-Page/images/pop_banner.jpg);
  color: #fff;
  border-radius: 0px;
}
#subscribe-wrapper .gform_legacy_markup_wrapper .top_label .gfield_label, #subscribe-wrapper .gform_legacy_markup_wrapper legend.gfield_label {
  display: none;
}
#subscribe-wrapper .gform_legacy_markup_wrapper ul li.gfield {
  margin-top: 25px;
  padding-top: 0;
}
#subscribe-wrapper .subscribe-text {
  border-bottom: 1px solid #ee3124;
  padding-bottom: 20px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
}
#subscribe-wrapper .gform_button.button {
    float: left;
  font-size: 12px !important;
  font-weight: 700 !important;
  background: #ee3124;
  color: #fff;
  line-height: unset !important;
  padding: 10px 30px !important;
    margin: 0 !important;
    border: 0 none;
    cursor: pointer;
    outline: none;
}
#ipp_mobile_close_tab #ipp_mobile_close_txt {
  color: #000 !important;
}
#subscribe-wrapper .gform_legacy_markup_wrapper .gform_footer {
  padding: 0;
  margin: 0;
}

/*media*/

@media (max-width: 1366px) {
  #subscribe-wrapper .gform_legacy_markup_wrapper ul li.gfield {
    margin-top: 15px;
    padding-top: 0;
  }
}
@media (max-width: 767px) {

  #subscribe-wrapper {
    padding: 20px;
  }

}
@media (max-width: 640px) {

  #subscribe-wrapper .subscribe-text {
    border-bottom: none;
    padding-bottom: 0px;
    font-size: 12px;
    font-weight: 300;
  }

  #subscribe-wrapper h2 {
    font-size: 12px;
    font-weight: 500;
    padding: 0;
  }
  #subscribe-wrapper .gform_footer.top_label {
    padding: 0;
  }
  #subscribe-wrapper .gform_button.button {
    font-size: 12px !important;
    font-weight: 700 !important;
    line-height: 30px !important;
    padding: 0 20px !important;
    margin: 0 !important;
    border: 0 none;
  }

  #subscribe-wrapper {
    padding: 20px 0;
    border-radius: 0;
  }
  #subscribe-wrapper .gform_legacy_markup_wrapper ul li.gfield {
    margin-top: 10px;
  }
  #subscribe-wrapper .gform_legacy_markup_wrapper input.large,
  #subscribe-wrapper .gform_legacy_markup_wrapper input.medium,
  #subscribe-wrapper .gform_legacy_markup_wrapper input.small,
  #subscribe-wrapper .gform_legacy_markup_wrapper select.large,
  #subscribe-wrapper .gform_legacy_markup_wrapper select.medium,
  #subscribe-wrapper .gform_legacy_markup_wrapper select.small,
  #subscribe-wrapper .gform_legacy_markup_wrapper textarea {
    padding: 5px 10px 5px 10px !important;
    font-size: 12px !important;
  }
 #subscribe-wrapper .gform_button.button {
    font-size: 12px !important;
    line-height: 30px !important;
    padding: 0 20px !important;
  }
 #subscribe-wrapper .subscribe-text {
    font-size: 12px;
    font-weight: 300;
    padding-bottom: 0px;
  }
}

